<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="325" height="183" minWidth="325" maxWidth="325" minHeight="183" maxHeight="183" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize" >
	
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="313" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="319" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="124" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="322" top="26" width="3" height="124" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft" left="0" top="150" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterMid" left="6" top="150" width="313" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterRight" left="319" top="150" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterLeft2" left="0" top="156" width="6" height="21" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterMid2" left="6" top="156" width="313" height="21" relative="ltrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterRight2" left="319" top="156" width="6" height="21" relative="trb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="177" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="177" width="313" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="319" top="177" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>


		<!-- 标题 -->
		<Text id="Text_Title" left="6" top="8" height="12" zIndex="0" visible="true">
			<Label value="下载歌曲" fontHeight="13" fontStyle="B" normalColor="#ffffff" />
		</Text>

		<Button id="Button_Close" left="284" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1000" />
		</Button>
		
		<Text id="Text_Prompt" left="20" top="42" width="285" height="38" zIndex="1" visible="true" relative="lt" >
			<Label value="原因描述" normalColor="#3B5E7A" overColor="#3B5E7A" multiline="true"/>
		</Text>
		
		<!-- 功能按钮 -->
		<Container id="Container_Replace" left="8" top="83" width="306" height="29" relative="lrb" visible="true" >
			<Button id="Button_Replace" left="0" top="0" width="306" height="29" relative="ltr" visible="true" >
				<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#DDF0FF" />
				<Over image="hover.png" />
				<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4097" />
			</Button>
			<Text id="Text_Replace" left="46" top="8" height="14" zIndex="1" visible="true" relative="lt" >
				<Label value="替换原有歌曲" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>	
		</Container>
<!--
		<Container id="Container_NoReplace" left="8" top="115" width="306" height="29" relative="lrb" visible="true" >
			<Button id="Button_RedoNoReplace" left="0" top="0" width="306" height="29" relative="ltr" visible="true" >
				<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#DDF0FF" />
				<Over image="hover.png" />
				<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4098" />
			</Button>
			<Text id="Text_RedoNoReplace" left="46" top="8" height="154" zIndex="1" visible="true" relative="lt" >
				<Label value="再次下载，但不替换原有歌曲" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>			
		</Container>
-->
		<Container id="Container_Skip" left="8" top="115" width="306" height="29" relative="lrb" visible="false" >
			<Button id="Button_Skip" left="0" top="0" width="306" height="29" relative="ltr" visible="true" >
				<Selected bgcolor="#DDF0FF" bordercolor="#7CB0CA" />
				<Normal bgcolor="#DDF0FF" />
				<Over image="hover.png" />
				<Down bgcolor="#DDF0FF" bordercolor="#8CBAD6" />
				<Icon image="other.png" x="0" y="0" w="20" h="20" left="20" top="4" width="20" height="20" />
				<Event OnClick="4099" />
			</Button>
			<Text id="Text_Skip" left="46" top="8" height="154" zIndex="1" visible="true" relative="lt" >
				<Label value="跳过本首" normalColor="#3B5E7A" overColor="#3B5E7A" />
			</Text>			
		</Container>
		

		<Button id="Button_Cancel" left="255" top="156" width="60" height="21" relative="rb" zIndex="2" visible="true" toolTip="取消">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF" />
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF" />
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="取消" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1002" />
		</Button>
		
		<CheckBox id="CheckBox_SameOperate" left="10" top="159" width="180" height="14" relative="lb" zIndex="2" visible="false" disabled="false" >
			<Icon>
				<UncheckNormal image="..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckOver image="..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckDown image="..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedNormal image="..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedOver image="..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedDown image="..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
			</Icon>
			<Label value="执行同样的操作" left="18" top="2" normalColor="#213345" overColor="#213345"/>
			<Event OnClick="1003" />
		</CheckBox>
		
		
	</Window>
</theme>
